function FileData_Pairs(x)
{
x.t("decrease","gnd");
x.t("considerations","4.3");
x.t("possible","minimize");
x.t("drops","max");
x.t("customer","application");
x.t("400mv","decrease");
x.t("low","resistant");
x.t("battery","short");
x.t("battery","module");
x.t("ground","connections");
x.t("short","low");
x.t("voltage","drops");
x.t("wireless","module");
x.t("spring","contact");
x.t("reduced","resistance");
x.t("resistance","battery");
x.t("resistance","using");
x.t("gnd","resistance");
x.t("lines","pcb");
x.t("connecting","module");
x.t("pcb","tracks");
x.t("design","considerations");
x.t("max","400mv");
x.t("tracks","connecting");
x.t("screw","spring");
x.t("4.3","reduced");
x.t("power","lines");
x.t("additional","ground");
x.t("connections","wireless");
x.t("module","customer");
x.t("module","battery");
x.t("module","design");
x.t("module","4.3");
x.t("module","generally");
x.t("application","done");
x.t("resistant","possible");
x.t("done","using");
x.t("minimize","effect");
x.t("using","screw");
x.t("using","additional");
x.t("effect","voltage");
x.t("generally","power");
}
